/* fixes */
body { overflow-x:hidden; }

.side-nav li a:not(.button):focus, .side-nav li a:not(.button):active { color:#282828; }
.firstanchor {position:absolute; top:-80px;}

.references p {padding-top:0;}

.mitcontent a:hover {color: #AAAAAA; }

img.memberlogo { max-width:75%; }

.pers.mangs { padding-top:0; }
.pers.boards { padding-bottom:40px; }

.full-height { height: 100%; }
.clipped-height {
  max-height: calc(100% - 262px);
  overflow: hidden;
}

.teaser2 {
  width: auto;
  height: auto;
  margin: 45px 0 0 0;
}

.left-menu {
  background-color: #25230b;
}


/* richtext */
.richtext table {
  border-collapse:collapse;
  border:none;
}


/* Pagination */
.MarkupPagerNav {
  clear: both;
  margin: 30px 0;
  padding-bottom: 30px;
}
.MarkupPagerNav li {
	display: inline;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left;
	padding: 2px 9px;
	color: #fff;
	background: #282828;
	margin-right: 3px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #282828;
	background: #f9ec4a;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: inline;
	color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;
}

/* mqueries */
@media only screen and (min-width : 1024px) {
  .teaser2 {
    margin: 74px 0 110px 18%;
  }
  .cbp-bislideshow {
    top: 74px;
    left: 18%;
    width: 82%;
    height: auto;
  }
  .cbp-bislideshow li {
    width: 100%;
    padding-bottom: 56.25%;
  }
}
